body {
    /* background: #356294 /*#2E363F*/ 
	background: #FFFFFF;
}

/* #header { */
    /* /* background-color: #356294 /*#356294*/;  */
	    /* background: linear-gradient(45deg, #6a11cb , #2575fc); */
    /* margin-top: 10px; */
/* } */
#search input[type=text], #search button {
    background-color: #27a9e3;
}
#search input[type=text]:focus {
	color: #777777;
}
#sidebar > ul{    border-bottom: 1px solid #37414b00;
    height: 485px;}
#sidebar > ul > li {
	        border-top: 1px solid #c5c5c5;
		
 /* border-bottom: 1px solid #1f262d; */
}
#sidebar > ul > li.active {
    background-color: #27a9e3; border-bottom: 1px solid #27a9e3;  border-top: 1px solid #27a9e3;
}
#sidebar > ul > li.active a{ color:#fff; text-decoration:none;}

#sidebar > ul > li > a > .label {
	background-color:#F66;
}
#sidebar > ul > li > a:hover {
	background: #FADC0C;
    color: #435567;
}
    #sidebar > ul li ul {
        background-color: #ffffff;
}
        #sidebar > ul li ul li a {color: #435567;
    border-bottom: 1px solid #c5c5c5;}
#sidebar > ul li ul li a:hover, #sidebar > ul li ul li.active a {
	   border-left: 5px solid #fadc0c;
    color: #435567;
}


#search input[type=text] {
         background-color: #FADC0C;
    color: #fbfbfb;
    border: 1px solid #FADC0C;
    width: 100px;
    border-radius: 0px!important;
}
#search input[type=text]:focus {
	color: #2e363f; color: #435567; box-shadow:none;
}
.dropdown-menu li a:hover, .dropdown-menu .active a, .dropdown-menu .active a:hover {
    color: #262b34;
    background: #fadc0c;
   
}
.top_message{ float:right; padding:20px 12px; position:relative; top:-13px; border-left:1px solid #3D3A37; font-size:14px; line-height:20px; *line-height:20px; color:#333; text-align:center;  vertical-align:middle; cursor:pointer; }
.top_message:hover{ background:#000}
.rightzero{ right:0px; display:none;}
@media (max-width: 480px) {
	#sidebar > a {
		background:#27a9e3;
		
	}
	.quick-actions_homepage .quick-actions li{ min-width:100%;}
	#user-nav{ margin: 0px auto;
    top: -31px;
    border-top: none;
    width: 250px;
    left: -16%;
    text-align: center;
    float: none;}
#user-nav > ul > li:last-child{ 

/* border-right:1px solid #363E48 */
}
#user-nav > ul > li{
	/* border-top:1px solid #363E48 */
	
	}
#sidebar{ top:0px;    height: 250px;
    overflow: scroll;}
#content{ margin-top:0px;}
#sidebar{ clear:both;    background: #ffffff;}
}
@media (min-width: 768px) and (max-width: 970px) {.quick-actions_homepage .quick-actions li{ min-width:20.5%;}}
@media (min-width: 481px) and (max-width: 767px) {
	#sidebar > ul ul:before {
	}
	#sidebar > ul ul:after {
		border-right: 6px solid #222222;
    }
	.quick-actions_homepage .quick-actions li{ min-width:47%;}
}
div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #cde69c; color: #638421; margin-right: 5px; margin-bottom:5px;font-family: helvetica;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 11px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: helvetica; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}

.select2-container .select2-choice{
	
	padding: 5px 10px!important;
    /* border-radius: 5px!important; */
}

.table-bordered{
	/* border: 1px solid #aaaaaf */
	/* height: 140px!important; */
    /* overflow: scroll!important; */
}

#bottom-margin-space{
	
	margin-bottom: 15px;
}


.respons2 {
    display: none;
}

#header {

	color: #fff;
	background: #435567;
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}


